.msr-footer-payments span { display: block; font-weight:bold;}
.msr-footer-payments img { display:inline-block; margin-right: 5px; max-width: 75px;}
.msr-footer-shipping img { max-width: unset; margin: 5px 0; }

.video-container {
    position: relative;
    padding-bottom: 56%; /* 16:9 */
    height: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.old-price {
	display: block;
    color: #ff5502;
    text-decoration: line-through;
}

.product-item .price-box .old-price .price-label {
    color: #ff5502;
}

.checkout-payment-method .checkout-agreements.fieldset>.field.required>.label:after {
    content: "";
}

.msr-ref-slider a.owl-image img, .msr-ref-slider img.owl-image {
    border: 4px #e5e5e5 solid;
    margin: 10px;
    padding: 15px;
    height: 46% !important;
}

.msr-ref-slider .owl-carousel.owl-drag .owl-item {
    height: 100px;
}

.msr-ref-slider .owl-carousel .owl-item img {
    width: auto !important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0033cc !important;
}

.block.newsletter .action.subscribe {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    white-space: nowrap;
}

.sidebar-additional .block.newsletter {
    width: 100% !important;
}

.sidebar-additional .block.newsletter .form.subscribe {
    display: block !important;
}

.sidebar-additional .block.newsletter .action.subscribe {
    width: 100% !important;
    margin: 0 !important;
    border-bottom-left-radius: 3px !important;
}

@media screen and (min-width: 768px) {
	.msr-test { float:right;}
	.msr-footer-payments { 
		display: inline-block;
		vertical-align: top;
		margin-right: 25px;
	}
	
	.msr-footer-shipping { margin-right: 0;}
	
	.page-footer .footer.content .links {
		padding-right: 40px;
	}
	
	.mpblog-post-view h1 {
		font-size: 30px;
	}
}